.oak-door-restaurant .commonHead.restaurantHead .titleWrap {
	background: #7a0303;
}
.oak-door-restaurant .commonHead .headerContents {
	background: rgba(144,3,3,1);
}
.oak-door-restaurant .commonHead .headerContents.fixed {
	background: rgba(144,3,3,0.9);
}
.oak-door-restaurant .commonHead .headerContents .headLogo {
	width: 18.5%;
	max-width: 236px;
}
.sideFixNav .sideFixNavWrap .contact {
	margin: 0 4px;
}
.sideFixNav .sideFixNavWrap .contact .tel span {
    background: url(../../img/oak-door-restaurant/side_tel.gif) no-repeat;
    background-size: 92px 27px;
    width: 92px;
    height: 27px;
}
.oak-door-restaurant .commonHead .headerContents .commonNav .left {
	max-width: 486px;
	width: 38%;
}
.oak-door-restaurant .commonHead.restaurantHead .headerContents .commonNav .left .navL01 {
	width: 19.2%;
	max-width: 93px;
}
.oak-door-restaurant .commonHead.restaurantHead .headerContents .commonNav .left .navL02 {
	width: 14.8%;
	max-width: 71px;
}
.oak-door-restaurant .commonHead.restaurantHead .headerContents .commonNav .left .navL03 {
	width: 18%;
	max-width: 87px;
}
.oak-door-restaurant .commonHead.restaurantHead .headerContents .commonNav .left .navL04 {
	width: 4.5%;
	max-width: 21px;
}
.oak-door-restaurant .commonHead.restaurantHead .headerContents .commonNav .left .navL05 {
	width: 7.2%;
	max-width: 34px;
}
.oak-door-restaurant .commonHead.restaurantHead .headerContents .commonNav .left .moreMenu {
	width: 9.8%;
	max-width: 47px;
}
.oak-door-restaurant .commonHead.restaurantHead .headerContents .commonNav .left .moreMenu .arw {
	width: 19.2%;
	right: 0;
	margin-top: -28%;
}
.oak-door-restaurant .commonHead .headerContents .commonNav .left .moreMenu .moreMenuChild {
	right: -500%;
}
@media only screen and (max-width:768px) {
	.oak-door-restaurant .resp768 .commonHead.restaurantHead .titleWrap {
		background: #fff;
	}
	.oak-door-restaurant .resp768 .resutaurantMainTitle p {
		background: #7a0303;
	}
	.oak-door-restaurant .resp768 .resutaurantMainTitle {
		background: #7a0303;
	}
	.oak-door-restaurant .resp768 .restaurantFixMenu .logo {
		background: rgba(144,3,3,0.9);
	}
	.oak-door-restaurant .resp768 .restaurantFixMenu .logo a {
		background: url(../../img/oak-door-restaurant/sp/logo_w.png) no-repeat 0 50%;
		background-size: 162px 28px;
		width: 162px;
		height: 50px;
	}
	.resp768 .sideWrapContents .globalMenu .shopNav li a:after {
		background: #980b20;
	}
}

.oak-door-restaurant .mainContents .menuContents p.menuRead {
	width: 980px;
    margin: 0 auto;
    font-size: 1.3rem;
    line-height: 24px;
    text-align: center;
}
.oak-door-restaurant .mainContents .menuContents p.menuRead.menuRead1 {
    padding: 36px 0 18px;
}
.oak-door-restaurant .mainContents .menuContents p.menuRead.menuRead2 {
    padding: 0 0 63px;
}




.mainContents.oak-door-restaurant .headerContents .shopLogo a {
	background: url(../../img/oak-door-restaurant/logo_w.png) no-repeat 0 50%;
	background-size: 236px 41px;
	width: 236px;
	height: 41px;
}
.mainContents.oak-door-restaurant .fixed .headerContents .shopLogo a {
	background: url(../../img/oak-door-restaurant/logo_w.png) no-repeat 0 50%;
	background-size: 207px 41px;
	width: 207px;
	height: 41px;
}
.mainContents.oak-door-restaurant .headerContents .meta li.tel {
	background: url(../../img/oak-door-restaurant/tel.gif) no-repeat right 0;
	background-size: 121px 16px;
	width: 140px;
	height: 20px;
}
.mainContents.oak-door-restaurant .headerContents .meta li.restaurantList span:before {
	color: #900303;
	border: 2px solid #fff;
}
.mainContents.oak-door-restaurant .innerNav {
	background: #7a0303;
}
.mainContents.oak-door-restaurant .innerNav .shopNav li:hover {
	background-color: #5f0202;
}
.mainContents.oak-door-restaurant .innerNav .shopNav li a span {
	background: url(../../img/oak-door-restaurant/nav.png) no-repeat 0 50%;
	background-size: 489px 31px;
}
.mainContents.oak-door-restaurant .innerNav .shopNav li.nav01 a span {
	width: 109px;
}
.mainContents.oak-door-restaurant .innerNav .shopNav li.nav02 a span {
	width: 166px;
	background-position: -109px 50%;
}
.mainContents.oak-door-restaurant .innerNav .shopNav li.nav03 a span {
	width: 25px;
	background-position: -275px 50%;
}
.mainContents.oak-door-restaurant .innerNav .shopNav li.nav04 a span {
	width: 148px;
	background-position: -300px 50%;
}
.mainContents.oak-door-restaurant .innerNav .shopNav li.nav05 a span {
	width: 41px;
	background-position: -448px 50%;
}
.mainContents.oak-door-restaurant .fixed .innerNav .shopNav li a span {
	background: url(../../img/oak-door-restaurant/fix_nav.png) no-repeat 0 48%;
	background-size: 211px 11px;
}
.mainContents.oak-door-restaurant .fixed .innerNav .shopNav li.nav01 a span {
	width: 71px;
}
.mainContents.oak-door-restaurant .fixed .innerNav .shopNav li.nav02 a span {
	width: 47px;
	background-position: -71px 48%;
}
.mainContents.oak-door-restaurant .fixed .innerNav .shopNav li.nav03 a span {
	width: 23px;
  background-position: -141px 48%;
}
.mainContents.oak-door-restaurant .fixed .innerNav .shopNav li.nav04 a span {
	width: 24px;
  background-position: -118px 48%;
}
.mainContents.oak-door-restaurant .fixed .innerNav .shopNav li.nav05 a span {
	width: 46px;
	background-position: -165px 48%;
}
.mainContents.oak-door-restaurant .restaurantInformation h3 {
	background: url(../../img/oak-door-restaurant/logo_g.png) no-repeat;
	background-size: 287px 46px;
	width: 287px;
	height: 46px;
}
.mainContents.oak-door-restaurant .mainconcept .txtBox h2 {
	background: url(../../img/oak-door-restaurant/concept_title.gif) no-repeat;
	background-size: 424px 38px;
	width: 424px;
	height: 38px;
}
.mainContents.oak-door-restaurant .mainconcept .renewal {
	border: 1px solid #900303;
	margin: 27px auto 0;
	padding: 10px 5%;
	width: 60%;
	font-size: 1.1rem;
	line-height: 20px;
}
.mainContents.oak-door-restaurant .mainconcept .renewal a {
	color: #900303;
}
.mainContents.oak-door-restaurant .mainconcept {
	min-width: 1020px;
}
.mainContents.oak-door-restaurant .mainconcept .txtBox .notes {
	line-height: 20px;
}
.mainContents.oak-door-restaurant .mainconcept .txtBox .time {
	line-height: 20px;
}
.mainContents.oak-door-restaurant .info .concept h2 {
    background: url(../../img/oak-door-restaurant/info_title.gif) no-repeat;
    background-size: 507px 82px;
    width: 507px;
    height: 82px;
}
.mainContents.oak-door-restaurant .concept .renewal {
	border: 1px solid #900303;
	margin: 27px auto 0;
	padding: 10px 5%;
	width: 50%;
}
.mainContents.oak-door-restaurant .concept .renewal a {
	color: #900303;
}
.mainContents.oak-door-restaurant .privateDetails .privateBox .img {
    width: 100%;
    vertical-align: top;
    min-width: 490px;
    float: left;
	position: relative;
}
.mainContents.oak-door-restaurant .privateDetails .privateBox .img .bx-wrapper .bx-controls-direction a {
	opacity: 1;
}
.mainContents.oak-door-restaurant .privateDetails .privateBox .img #slider .bx-wrapper .bx-pager {
	width: 90%;
	min-width: 470px;
}
.mainContents.oak-door-restaurant .privateDetails .privateBox .img #slider .bx-wrapper .bx-pager.bx-default-pager a {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}
.mainContents.oak-door-restaurant .privateDetails .privateBox .img .bx-wrapper .bx-controls-direction a {
	margin-top: -19px;
	width: 38px;
	height: 38px;
}
.mainContents.oak-door-restaurant .privateDetails .privateBox .img .bx-wrapper .bx-prev {
	right: 0;
	background-image: url(../../img/prev.png);
	background-size: 38px 38px;
	background-repeat: no-repeat;
}
.mainContents.oak-door-restaurant .privateDetails .privateBox .img .bx-wrapper .bx-next {
	right: 0;
	background-image: url(../../img/next.png);
	background-size: 38px 38px;
	background-repeat: no-repeat;
}
.mainContents.oak-door-restaurant .privateDetails .privateBox.box01 .txt h3 {
	background: url(../../img/oak-door-restaurant/private_title1.png) no-repeat;
	background-size: 312px 27px;
	width: 312px;
	height: 27px;
}
.mainContents.oak-door-restaurant .bar .concept h2 {
	background: url(../../img/oak-door-restaurant/bar_title.gif) no-repeat;
	background-size: 494px 59px;
	width: 494px;
	height: 59px;
}
